/* ==========================================================================
   Author - kenny Williams  // hirekenny.com.au
   ========================================================================== */

body {
    font-size: 1em;
    line-height: 1.4;
    padding-bottom: 4em;
}

.start body {
    font-size: 1em;
    line-height: 1.4;
    padding-bottom: 0em;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

img {
    vertical-align: middle;
    border: none;
}

a {
    text-decoration: none;
}

ol, ul {
    margin: 0;
    padding: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    font: 16px/24px 'robotoregular';
}

.wrapper {
    width: 1140px;
    margin: 0 auto;
}

/* ==========================================================================
   Theme Colours
   ========================================================================== */
body {
    background: #f3f4f5; /* Background for Site */
}

html, button, input, select, textarea, a {
    color: #3c4a52; /* General Body Text Color*/
}

.main ul li:before, h1 span, h2 span, h3 span, h4 span, .highlight, h5, h6, .main-container a:hover,
.more:before, ol > li:before, .cta a:hover, .error[generated=true], .footable.breakpoint > tbody > tr > td.expand:before {
    color: #A31010; /* Feature Color*/
}

a.btn, input[type=button], nav a.active, input[type=submit] {
    background-color: #A31010; /* Button Back Ground Color*/
    color: #fff; /* Button Text Color*/
}

a.btn:hover, input[type=button]:hover, nav a:hover, input[type=submit]:hover {
    background-color: #646d72; /* Button Back Ground Color on Hover*/
    color: #fff;
}

h1, h2, h3, h4, .nav a, h1 a, h2 a, h3 a, h4 a, #response .success, .success:before, #response .failure {
    color: #828282; /* Headings Color*/
}

.start a {
    color: #ffffff;
}

strong, b, .lead, .main table th, blockquote, .more, .cta a {
    color: #3c4a52; /* Headings Color*/
}

#masthead {
    background: #a4aeb0 !important; /* Home Page Masthead Background Color - Match to image*/
}

.cta, .cta h1, .cta h2, .cta h4, .cta h5 {
    color: #fff; /* Masthead Headings Color*/
}

.cta h3 {
    color: #e2e2e2; /* Masthead Headings Color*/
}

/* ==========================================================================
   Logos
   ========================================================================== */
.logo {
    max-width: 131px; /* Update width to suite your own logo size */
}

.logo-foot {
    max-width: 45px; /* Update width to suite your own logo size */
}

/* ==========================================================================
   Masthead Styles
   ========================================================================== */
#masthead {
    display: block;
    height: 1050px;
}

.cta h1 {
    font-family: 'robotoregular';
    font-size: 60px;
    margin-bottom: 15px;
    letter-spacing: -2px;
}

.cta h3 {
    font-family: 'aleoitalic';
    letter-spacing: 0;
}

.cta h1:after, .cta h2:after, .cta h3:after {
    content: none;
}

.cta {
    margin-top: 18%;
    padding-bottom: 30px;
    font-size: 18px;
}

.cta a {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

/* ==========================================================================
   Main Navigation Styles
   ========================================================================== */

.logo {
    display: inline-block;
    float: left;
}

.logo img, .logo-foot img {
    width: 100%;
}

.header-container nav {
    float: right;
    margin-top: 0px;
    overflow: hidden;
    border-bottom: dotted 1px #a3a3a3;
}

.header-container .nav li {
    float: left;
    position: relative;
    padding: .4em .4em;
}

.nav a {
    font-family: 'robotobold_condensed';
    font-size: 20px;
    padding: 0.3em 1.2em;
    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.tinynav {
    display: none;
    width: 100%;
    margin-top: .5em;
    margin-bottom: .6em;
}

/* ==========================================================================
   Main Container General Layout Styles
   ========================================================================== */
.header-container header {
    padding-top: 20px;
    /*	border-bottom: 1px solid #cad2d7;*/
    padding-bottom: 20px;
}

.main-container {
    padding: 50px 0;
}

.main-content {
    width: 65%;
    float: left;
}

.main-content.full {
    width: 100%;
    float: none;
}

.main-content img, .right-aside img {
    max-width: 100%;
    width: 100%;
    background: #d7dce3;
    border: 6px solid #fff;
    margin: 1em 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a img {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    opacity: 1;
    position: relative;
}

a img:hover {
    opacity: .6;
}

.right-aside {
    float: right;
    width: 24%;
    border-left: 1px solid #cad2d7;
    padding-left: 4%;
}

.right-aside img {
    width: 100%;
}

.greyLayer {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 122px;
    background-color: #ffffff;
    z-index: -1;
    /* These three lines are for transparency in all browsers. */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 14%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(14%, rgba(0, 0, 0, 0.65)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 14%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 14%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 14%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 14%, rgba(0, 0, 0, 0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
}

.addOpacity {
    opacity: 0.5; /* modern browser */
    -moz-opacity: 0.5; /* older Mozilla browser */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 in Standard Compliant Mode */
    filter: alpha(opacity=50); /* IE5.x -7.0 */
}

.hideOverflow {
    overflow: hidden;
}

#ytFrame {
    border: 6px solid #fff;
    max-width: 645px;
}

/* ============= Columns ===============*/
.half {
    width: 47%;
    margin-right: 6%;
    float: left;
}

.third {
    width: 30%;
    margin-right: 5%;
    float: left;
}

.fourths {
    width: 22%;
    margin-right: 4%;
    float: left;
}

.fifth {
    width: 18%;
    margin-right: 3%;
    float: left;
}

.two-third, .cta.two-third {
    width: 65%;
    margin-right: 5%;
    float: left;
}

.cta.two-third {
    margin-left: 15px;
}

.three-fourths {
    width: 74%;
    margin-right: 4%;
    float: left;
}

.ten-part {
    width: 10%;
    margin-right: 1%;
    float: left;
}

.left {
    float: left;
}

.right {
    float: right;
}

/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p {
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 100%;
    letter-spacing: -1px;
    margin: 25px 0 .5em;
}

h1 {
    font-size: 60px;
    color: #222222;
}

h2 {
    font-size: 36px;
    margin-top: 15px;
    color: #222222;
}

h3 {
    font-size: 28px;
}

h4, h5 {
    font-size: 24px;
}

h6 {
    font-size: 14px;
    letter-spacing: 0px;
    position: relative;
}

h6.meta, blockquote h6 {
    top: -1.4em;
}

strong, h1, h2, h3, h4, h5, h6, b, .more, ol > li:before, .cta a {
    font-family: 'robotobold';
    font-weight: normal;
}

h1:after, h1:before, h2:after, h2:before, h3:after, h3:before, .cta.two-third h1:after, .cta.two-third h1:before {
    content: ".";
    font-size: 56px;
    position: relative;
    padding-left: 3px;
}

h1:after, h2:after, h3:after, .cta.two-third h1:after {
    color: #A31010;
}

em {
    font-style: normal;
    font-family: 'robotoitalic';
}

.lead, blockquote {
    font-size: 24px;
    line-height: 32px;
    font-family: 'aleoitalic';
}

.lead {
    margin-top: 0;
}

.main-container a {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    cursor: pointer;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cad2d7;
    padding: 0;
    margin: 3em 0;
}

hr.dash {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px dashed #cad2d7;
    margin: 3em 0;
    padding: 0;
}

hr.dots {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px dotted #cad2d7;
    margin: 3em 0;
    padding: 0;
}

iframe {
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
    width: 98%;
}

.fluid-width-video-wrapper {
    margin-bottom: 1em;
    background-color: #ffffff;
}

.fluid-width-video-wrapper iframe {
    width: 100%;
    padding: 0;
    margin: 0;
}

blockquote, blockquote.right, blockquote.left {
    margin: 0 3% 3%;
}

/* ============= Lists ===============*/
.main ul, .main ol {
    margin-bottom: 12px;
}

.main ul li, .more {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 22px;
}

.main ul li:before, .more:before {
    content: "g";
    font-family: 'bulletsregular';
    font-size: 16px;
    left: 3px;
    top: 6px;
    position: absolute;
}

.main ol {
    margin-left: 22px;
}

ol {
    counter-reset: li; /* Initiate a counter */
    margin-left: 0; /* Remove the default left margin */
    padding-left: 0; /* Remove the default left padding */
}

ol > li {
    position: relative; /* Create a positioning context */
    list-style: none;
/ margin : 0 0 0 1 em;
    padding-top: 3px;
    padding-bottom: 5px;
    padding-left: 0px;
}

ol > li:before {
    content: counter(li) "."; /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    position: absolute;
    top: -2px;
    left: -1.5em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1.5em;
    margin-right: 8px;
    padding: 4px;
    text-align: center;
}

li ol, li ul {
    margin-top: 6px;
}

ol ol li:last-child {
    margin-bottom: 0;
}

/* ============= Buttons ===============*/
a.btn, input[type=button], input[type=submit] {
    border: none;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    font-family: 'robotobold';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0.4em 1em;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
}

a.btn:hover {
    color: #fff;
}

a.small-btn {
    font-size: 14px;
    padding: .4em .9em;
}

a.xsmall-btn {
    font-size: 12px;
    padding: .2em .7em;
}

/* ============= Tables ===============*/
.main table {
    border: 1px solid #dde1e5;
    text-align: left;
    width: 100%;
    background: #ffffff;
}

.main table th {
    padding: .5em;
    border: 1px solid #dde1e5;
    background-color: #ebedef;
    vertical-align: top;
}

.main table td {
    padding: .5em;
    border: 1px solid #dde1e5;
    vertical-align: top;
}

.main table tr:nth-child(2n+1) {
    background-color: #f8f8f8;
}

/* ============= Forms ===============*/
form {
    margin-top: 3em;
}

fieldset {
    padding: 1em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d9d6cf;
    margin-bottom: 1em;
}

fieldset fieldset {
    background: #ffffff;
}

label {
    font-weight: normal;
    font-family: 'robotobold';
    padding-right: 1em;
    display: block;
}

input[type=text], input[type=email], input[type=password], textarea {
    border: 1px solid #dde1e5;
    background: #ffffff;
    padding: 10px 2%;
    font-family: 'robotolight_italic';
    color: #969ca5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 68%;
    -webkit-appearance: none;
}

input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=password]:focus {
    border: 1px solid #efdca2;
}

textarea {
    width: 96%;
    height: 140px;
    display: block;
    resize: none;
    outline: none;
}

select, input[type=radio], input[type=checkbox] {
    margin-bottom: 1em;
    margin-right: 6px;
}

.error[generated=true] {
    font-size: 14px;
    font-family: 'robotoitalic';
}

/* ==========================================================================
   Footer Styles
   ========================================================================== */

footer .wrapper {
    font-size: 14px;
    color: #9fa6aa;
    border-top: 1px solid #cad2d7;
    padding: 10px 0 0px;
    margin-top: 20px;
}

.start footer .wrapper {
    font-size: 14px;
    color: #9fa6aa;
    border-top: none;
    padding: 10px 0 10px;
    margin-top: 10px;
}

.logo-foot {
    display: inline-block;
    padding-right: 5px;
}

.social-link {
    width: 31px;
    opacity: .4;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.social-link img {
    width: 100%;
}

.social-link:hover {
    opacity: 1;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ==========================================================================
   Media Queries 480
   ========================================================================== */
@media only screen and (max-width: 480px) {
    input[type=text], input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit] {
        padding: 10px 2%;
        width: 96%;
    }

    a.btn, input[type=button] {
        text-align: center;
    }

    a.small-btn {
        font-size: 14px;
        padding: .4em 2%;
    }

    a.xsmall-btn {
        font-size: 12px;
        padding: .2em 2%;
    }

    iframe {
        max-height: 320px;
    }

}

/* ==========================================================================
   Media Queries 600
   ========================================================================== */
@media only screen and (max-width: 600px) {

    .logo {
        float: none;
        padding-bottom: 20px;
    }

    .header-container nav {
        float: none;
    }

    select.tinynav {
        width: 100%;
    }

    .main-content img {
        width: 100%;
    }

    .backstretch {
        opacity: 0.2;
    }

    .cta.two-third {
        width: 100%;
        margin-right: 0%;
        float: none;
    }

    /* ============= Tables ===============*/
    .main table {
        border-left: 1px solid #cad2d7;
        border-right: 1px solid #cad2d7;
        border-top: none;
        border-bottom: none;
    }
}

/* ==========================================================================
   Media Queries 768
   ========================================================================== */
@media only screen and (max-width: 768px) {
    .tinynav {
        display: block;
    }

    #nav {
        display: none;
    }

    #masthead {
        display: block;
        height: 100%;
    }

    .cta h1 {
        font-size: 72px;
    }

    /* ============= Main Container General Layout Styles===============*/
    .header-container header {
        padding: 30px 0 25px;
        text-align: center;
        overflow: hidden;
    }

    .main-content, .right-aside {
        width: 100%;
        float: none;
        border: none;
        padding-left: 0;
        padding-right: 0;
    }

    .main-container {
        padding: 25px 0 50px;
    }

    .right-aside {
        border-top: 1px solid #cad2d7;
        margin-top: 25px;
    }

    /* ============= Columns ===============*/
    .third, .half, .fourths, .fifth, .two-third, ol.icon-lists li, ul.flag-lists li, .three-fourths, .foot.left, .foot.right {
        width: 100%;
        margin-right: 0%;
        float: none;
    }

    .third, .half, .fourths, .fifth, .two-third, .three-fourths {
        margin-bottom: 30px;
    }

    blockquote.third, blockquote.half, blockquote.fourths, blockquote.two-third, .blockquote.fifth {
        width: 100%;
    }

    blockquote, blockquote.right, blockquote.left {
        margin: 0;
    }

    .foot.left, .foot.right {
        display: block;
        text-align: center;
        margin-bottom: 50px;
    }

}

/* ==========================================================================
   Media Queries 1140
   ========================================================================== */
@media only screen and (max-width: 1140px) {
    .wrapper {
        width: 92%;
        margin: 0 4%;
    }
}

/* ==========================================================================
   FONTS
   ========================================================================== */

@font-face {
    font-family: 'aleoitalic';
    src: url('../font/aleo-italic-webfont.eot');
    src: url('../font/aleo-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/aleo-italic-webfont.woff') format('woff'), url('../font/aleo-italic-webfont.ttf') format('truetype'), url('../font/aleo-italic-webfont.svg#aleoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bulletsregular';
    src: url('../font/bullets-webfont.eot');
    src: url('../font/bullets-webfont.eot?#iefix') format('embedded-opentype'), url('../font/bullets-webfont.woff') format('woff'), url('../font/bullets-webfont.ttf') format('truetype'), url('../font/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoblack';
    src: url('../font/roboto-black-webfont.eot');
    src: url('../font/roboto-black-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-black-webfont.woff') format('woff'), url('../font/roboto-black-webfont.ttf') format('truetype'), url('../font/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-bold-webfont.woff') format('woff'), url('../font/roboto-bold-webfont.ttf') format('truetype'), url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold_condensed';
    src: url('../font/roboto-boldcondensed-webfont.eot');
    src: url('../font/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-boldcondensed-webfont.woff') format('woff'), url('../font/roboto-boldcondensed-webfont.ttf') format('truetype'), url('../font/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('../font/roboto-italic-webfont.eot');
    src: url('../font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-italic-webfont.woff') format('woff'), url('../font/roboto-italic-webfont.ttf') format('truetype'), url('../font/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight_italic';
    src: url('../font/roboto-lightitalic-webfont.eot');
    src: url('../font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-lightitalic-webfont.woff') format('woff'), url('../font/roboto-lightitalic-webfont.ttf') format('truetype'), url('../font/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/roboto-regular-webfont.woff') format('woff'), url('../font/roboto-regular-webfont.ttf') format('truetype'), url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.last {
    margin-right: 0 !important;
    padding-right: 0 !important;
    border-right: none !important;
}

.first {
    margin-left: 0 !important;
    padding-left: 0 !important;
    border-left: none !important;
}

.tableless, .tableless th, .tableless tr, .tableless td {
    background: none !important;
    border: none !important;
    padding: 0px !important;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    img {
        max-width: 100% !important;
        page-break-inside: avoid;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}